html, body{
	background-color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
	color:#415968;
	background-image:url("/_themes_custom/anh/bg.jpg");
	background-position: top center;
	
	height:100%;
}

#master_table{
	background-image:url('/_themes_custom/anh/page-bg.png');
	background-repeat:repeat-y;
	background-position: top center;
	height:100%;
	padding:0px;
	margin:0px;
}

#content_area{
	padding: 0px 0 0px 0;
	background-color:#FFFFFF;
	line-height:18px;
}

#logo_area{
	width:1040px;
}

#logo_image{
	background-image:url('/_themes_custom/anh/logo.jpg');
	background-repeat:no-repeat;
	background-position:top left;
	width:1040px;
	height:242px;
}

#menu_area{	
	height:0px;
	vertical-align:bottom;
	text-align:right;
	width:940px;
}

#logo_area{
	width:1040px;
	background-position:right;
	background-repeat:no-repeat;
}

#content_area_top{
	background-image:url("/_themes_custom/anh/content-top.png");
	/*background-color:#FFF;*/
	height:0px;
	background-repeat:repeat-x;
	background-position:bottom center;
}
#content_area_bot{
	
	/*background-color:#FFF;*/
	background-image:url("/_themes_custom/anh/content-bottom.png");
	background-position:bottom center;
	height:0px;
	background-repeat:repeat-x;
}

#main_content_table{
	/*background-image:url('/_themes/ikit/content-bg.jpg');*/
	background-repeat:repeat-x;
	/*background-color:#FFFFFF;*/
	width:1000px;
	height:95%;
}

#main_area{
	padding-bottom:0px;
	margin-bottom:10px;
	/*background-color:#415968;*/
	
	height:100%;
}
#border_left_content{
	
	background-image:url("/_themes_custom/anh/content-mid.png");
	background-position:top left;
	background-repeat:repeat-y;
}
#border_right_content{
	background-image:url("/_themes_custom/anh/content-mid.png");
	background-position:top right;
	background-repeat:repeat-y;
}
#border_left_content_top{
	/*background-color:#FFF;*/
	background-image:url("/_themes_custom/anh/content-top.png");
	width:35px;
	height:28px;
	background-repeat:no-repeat;
	background-position:bottom left;
}
#border_right_content_top{
	background-image:url("/_themes_custom/anh/content-top.png");
	/*background-color:#FFF;*/
	width:35px;
	background-repeat:no-repeat;
	background-position:bottom right;
}
#border_left_content_bot{
	
	/*background-color:#FFF;*/
	background-image:url("/_themes_custom/anh/content-bottom.png");
	width:35px;
	height:41px;
	background-repeat:no-repeat;
	background-position:bottom left;
}
#border_right_content_bot{
	background-image:url("/_themes_custom/anh/content-bottom.png");
	width:35px;
	height:41px;
	background-repeat:no-repeat;
	background-position:bottom right;
}
#border_left_menu,#border_left_footer, #border_left_header{
	width:0px;
}

#border_right_menu,#border_right_footer,#border_right_header{
	width:0px;
}

#header_area{

	background-image:url('/_themes_custom/lakesvista/header-bg.jpg');
	background-position: top center;
	background-repeat:repeat-x;
}

a{
	color:#000000;
	text-decoration:none;
}

a:hover{
	color:#7b7878;
}

#vert_nav_menu ul{
	list-style-type: none;
	margin:0px;
	padding:0px;
	text-align:left;
/*	float:left;*/
}

#vert_nav_menu ul a {
	padding:3px;
	margin:0px;
	/*line-height:15px;*/
	border-bottom:dotted 1px #FFF;
	text-align:left;
	text-decoration: none;
	font-family: 'Maven Pro', Verdana, Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	width:130px;
	display:block;
	color: #FFF;
}

#vert_nav_menu #menu_link_selected a {
	color: #a0ce67;
}

#vert_nav_menu ul a:hover {
	color: #a0ce67;
}


#vert_nav_menu ul li{
	
}

#menu_area #main_menu{
	position: relative;
	list-style-type: none;
	margin:0px;
	padding:0px;
	float:right;
}

#menu_area #main_menu li {
	float: left;
	width:125px;
	text-align:center;
}

#menu_area #main_menu a {
	display: block;
	line-height:35px;
	text-decoration: none;
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: #FFFFFF;
	background-image:url('/_themes_custom/anh/menu-norm.png');
	background-position:top center;
	background-repeat: no-repeat;
}

#menu_area #main_menu a:hover {
	color: #FFFFFF;
	background-image:url('/_themes_custom/anh/menu-hit.png');
	background-position:top center;
	background-repeat: no-repeat;
}

#menu_area #main_menu #menu_link_selected a{
	background-image:url('/_themes_custom/anh/menu-hit.png');
	background-position:top center;
	background-repeat: no-repeat;
	color: #FFF;
}

#content_container{
	width:100%;
	padding:0px;
	font-size:12px;
	margin-left: auto;
    	margin-right: auto;
}



#content_container #content_cell{
	padding:0px 0px 0 0px;
	text-align:left;
}

#content_cell ul{
	margin:0px;
	padding:18px;
}

#copy_footer{
	color:#FFF;
	font-size:10px;
}

#copy_footer a{
	color:#FFF;
}

#subnav{
	height:44px;
	background-image:url('/_themes/dontcare/THE-BAR.png');
	position: relative;
	list-style-type: none;
	margin:0px;
	padding:0px;
	float:right;
	width:100%;
}

#subnav li{
	float: left;
	text-align:center;
	padding:8px 15px 0 15px;
	font-size:14px;
}

#subnav a {
	display: block;
	text-decoration: none;
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	background-repeat: no-repeat;
}

#subnav #selected_sub a {
	color:#fbb500;
}

#subnav a:hover {
	color: #fbb500;
}

#vert_nav_menu{
	margin-left:0px;
	margin-right:0px;
	width:140px;
	float:left;
}

#content_container_with_menu{
	width:634px;
	margin:0 15px 0 15px;
	font-size:12px;
}

#content_container_with_menu #content_cell{
	padding: 0 0px 0 0px;
}

#page_title{
	width:850px;
	margin:15px;
	font-size:16px;
	background-color:#b0afaf;
	border:1px solid #7f8080;
	color:#FFF
}

#page_title td{
	padding:15px;
}

.footer{
	color:#FFFFFF;
	font-size:12px;
}

#location_number{
	color:#FFFFFF;
	font-size:14px;
}

#footer_links a{
	color:#FFFFFF;
}

/* Dropdown menu style */


#main_menu li{
float:left;
position:relative;
}



#main_menu li:hover ul ul, #main_menu li:hover ul ul ul, #main_menu li:hover ul ul ul ul{
display:none;
}
#main_menu li:hover ul, #main_menu li li:hover ul, #main_menu li li li:hover ul, #main_menu li li li li:hover ul{
display:block;
}

#subnav_dropdown {
	z-index:50;
	list-style: none;
	background: #292621;
	margin: 0; padding: 0px;
	display: none;
	position:absolute;
	left:0px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*border: 1px solid #111;*/
	line-height:1.5em;
	padding:1px;
	
}
#subnav_dropdown li{
	margin: 0; padding: 0;
	border-top: 1px solid #292621; /*--Create bevel effect--*/
	/*border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
}
#subnav_dropdown li a {
	float: left;
	margin:0px;
	width:170px;
	background: none !important;
	background: #292621 !important;
	padding:0px;
	font-size:12px !important;
	text-align:left;
	color: #FFF !important;
	/*background-image:url('/_themes/cmp/submenu-bg.jpg') !important;*/
}
#subnav_dropdown li a:hover { /*--Hover effect for subnav links--*/
	text-align:left;
	font-size:12px !important;
	padding:0px;
	color: #ffffff !important;
	text-shadow: none !important;
	background-color:#d9702c !important;
	/*background-image:url('/_themes/cmp/menu-hover.jpg') !important;*/
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#subnav_dropdown li ul {
z-index:100;
margin:0px 0 0 200px;
}

#footer_style{
	background-image:url("/_themes_custom/anh/footer-bg.jpg");
	background-repeat:no-repeat;
	height:87px;
	color:#FFFFFF;
	padding:0 25px 0 25px;
}